#rwd-content {
background: #fff url(../img/contents_bg.png) top right repeat-y;
}


#rwd-content .rwd-main-content p.rwd-text{
line-height: 2 !important;
color: #3E352B;
font-family: "Noto Sans JP", sans-serif;
}

.interviewee_intro{
background: #FFFFFF;

border: solid 2px #3E352B;
}
